Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
display::DisplayControl::DefaultViewItem Struct Reference

Representation of a possible default view. More...

## Public Attributes
string | id
| View ID.
string | description
| Textual description.

## Detailed Description

Representation of a possible default view.

The documentation for this struct was generated from the following file:

- DisplayControl.idl